body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;

}

h1 {
    font-size: 25px;
    color: rgb(rgb(88, 86, 86));
    margin-top: 0;
}

p {
font-size: 15px;    
    line-height: 1.5;
    color: rgb(78, 71, 144);
}
.container {
    width: 80%;
    margin: 0 auto;
    background-color: white;
    flex-direction: column;
    display: flex;
    height: 50%;   
    text-align: center; 
}


@media (max-width: 768px) {


    .container {
        width: 90%;
        padding: 10px;

    }

    h1 {
        font-size: 24px;
    }

    p {
        font-size: 16px;
    }
}